body{
	margin:0;
	padding:0;
	background:#ffffff url(img/bg.jpg) center center no-repeat fixed;
	background-size:cover;
}
@media all and (max-width:900px){
	body{
		background:#ffffff url(img/bgm.jpg) top center no-repeat fixed;
		background-size:cover;
	}
}

a{
	color:#ffffff;
	text-decoration:none;
}

.c1000{
	/*border:1px red solid;*/
	margin-top:0%;
	margin-bottom:0%;
	margin-left:10%;
	margin-right:10%;
	display:flex;
	gap:0.5rem;
	align-items:center;
	justify-content:center;
}

.c1000i1000{
	/*border:1px blue solid;*/
	flex-grow:0;
	flex-shrink:1;
	flex-basis:1;
	width:80px;
}

.c1000i1000m{
	display:none;
}
@media all and (max-width:900px){
	.c1000{
		margin-left:2%;
		margin-right:2%;
	}

	.c1000i1000{
		display:none;
	}

	.c1000i1000m{
		/*border:1px blue solid;*/
		flex-grow:0;
		flex-shrink:1;
		flex-basis:1;
		width:50px;
		display:flex;
	}
}

.c1000i2000{
	/*border:1px blue solid;*/
	flex-grow:1;
	flex-shrink:1;
	flex-basis:0;
}

.c1000i2000 p{
	font-family:verdana;
	font-size:48px;
	color:#3f3f3f;
}
@media all and (max-width:900px){
	.c1000i2000 p{
		font-size:34px;
	}
}

.c1500{
	display:none;
}
@media all and (max-width:900px){
	.c1500{
		/*border:1px red solid;*/
		margin-top:0%;
		margin-bottom:0%;
		margin-left:0%;
		margin-right:0%;
		display:flex;
		flex-direction:row;
		align-items:center;
		justify-content:center;
		background-image:url(img/cntbgm.png);
		background-size:cover;
	}

	.c1500i1000{
		/*border:1px blue solid;*/
		flex-grow:0;
		flex-shrink:1;
		flex-basis:1;
		font-family:verdana;
		font-size:16px;
		color:#656565;
		position:relative;
		margin-left:4%;
		margin-right:1%;
	}

	.c1500i2000{
		/*border:1px red solid;*/
		flex-grow:0;
		flex-shrink:1;
		flex-basis:1;
		margin-left:0%;
		margin-right:4%;
		position:relative;
		text-align:center;
	}

	.c1500i2000 p{
		/*border:1px gray solid;*/
		font-family:verdana;
		font-weight:bold;
		font-size:18px;
		color:#ffffff;
		text-align:center;
		margin:auto;
		position:absolute;
		top:50%;
		left:50%;
		transform:translate(-50%, -60%);
		width:100%;
	}

	.c1500i2000 img{
		/*border:1px orange solid;*/
		position:relative;
		margin:auto;
		width:150px;
		min-width:150px;
		max-width:150px;
	}
}

.c1750{
	display:none;
}
@media all and (max-width:900px){
	.c1750{
		/*border:1px red solid;*/
		margin-top:0%;
		margin-bottom:0%;
		margin-left:4%;
		margin-right:4%;
		display:flex;
		align-items:center;
		justify-content:center;
		max-height:80px;
	}

	.c1750 p{
		font-family:verdana;
		font-size:35px;
		color:#3f3f3f;
	}
}

.c2000{
	/*border:1px red solid;*/
	margin-top:0%;
	margin-bottom:0%;
	margin-left:0%;
	margin-right:0%;
	display:flex;
	align-items:center;
	justify-content:center;
}
@media all and (max-width:900px){
	.c2000{
		display:none;
	}
}

.c2000i1000{
	/*border:1px blue solid;*/
	flex-grow:1;
	flex-shrink:1;
	flex-basis:0;
}

.c2000m{
	display:none;
}
@media all and (max-width:900px){
	.c2000m{
		/*border:1px red solid;*/
		margin-top:0%;
		margin-bottom:0%;
		margin-left:4%;
		margin-right:4%;
		display:flex;
		gap:0.5rem;
		align-items:center;
		justify-content:center;
		flex-direction:column;
	}

	.c2000i1000m{
		/*border:1px blue solid;*/
		flex-grow:1;
		flex-shrink:1;
		flex-basis:0;
	}
}

.c3000{
	/*border:1px red solid;*/
	margin-top:0%;
	margin-bottom:0%;
	margin-left:4%;
	margin-right:4%;
	display:flex;
	align-items:center;
	justify-content:center;
}

.c3000 p{
	font-family:verdana;
	font-size:20px;
	color:#3f3f3f;
}
@media all and (max-width:900px){
	.c3000 p{
		font-size:18px;
	}
}

.c4000{
	/*border:1px red solid;*/
	margin-top:0%;
	margin-bottom:0%;
	margin-left:0%;
	margin-right:0%;
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:center;
}

.c4000i1000{
	/*border:1px red solid;*/
	flex-grow:0;
	flex-shrink:1;
	flex-basis:1;
	margin-left:0%;
	margin-right:0%;
	position:relative;
	text-align:center;
	width:200px;
	min-width:200px;
	max-width:200px;
}

.c4000i1000 p{
	/*border:1px gray solid;*/
	font-family:verdana;
	font-weight:bold;
	font-size:20px;
	color:#ffffff;
	text-align:center;
	margin:auto;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -60%);
	width:100%;
}

.c4000i1000m{
	display:none;
}
@media all and (max-width:900px){
	.c4000i1000{
		display:none;
	}

	.c4000i1000m{
		display:flex;
		width:150px;
		min-width:150px;
		max-width:150px;
		position:relative;
	}

	.c4000i1000m p{
		/* border:1px red solid; */
		font-family:verdana;
		font-weight:bold;
		font-size:16px;
		color:#ffffff;
		text-align:center;
		margin:auto;
		position:absolute;
		top:50%;
		left:50%;
		transform:translate(-50%, -60%);
		width:100%;
	}
}

.c4500{
	/*border:1px red solid;*/
	margin-top:4%;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	width:130px;
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:center;
}

.c4500i1000{
	/*border:1px red solid;*/
	flex-grow:1;
	flex-shrink:1;
	flex-basis:1;
	margin-left:0%;
	margin-right:0%;
	text-align:center;
}

.c4500i1000 img{
	width:30px;
	min-width:30px;
	max-width:30px;
}

.c4500i2000{
	/*border:1px blue solid;*/
	flex-grow:1;
	flex-shrink:1;
	flex-basis:1;
	text-align:center;
}

.c4500i2000 p{
	/*border:1px red solid;*/
	font-family:verdana;
	font-weight:bold;
	font-size:16px;
	color:#444444;
}

.c4750{
	/*border:1px red solid;*/
	margin-top:0;
	margin-bottom:3%;
	margin-left:4%;
	margin-right:4%;
	display:flex;
	align-items:center;
	justify-content:center;
	height:20px;
}

.c4750 p{
	font-family:verdana;
	font-size:18px;
	color:#3f3f3f;
}

.c5000{
	/*border:1px red solid;*/
	margin-top:0%;
	margin-bottom:0%;
	margin-left:20%;
	margin-right:20%;
	display:flex;
	align-items:center;
	justify-content:center;
}
@media all and (max-width:900px){
	.c5000{
		margin-left:4%;
		margin-right:4%;
	}
}

.c5000 p{
	font-family:verdana;
	font-size:11px;
	color:#656565;
	text-align:center;
}

img{
	max-width:100%;
}
